<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<resdata>
	<data>
		<item title="原因追求売上実績（組織管理）" period="月" region="部課" value="売上"/>
			<period name="2009/04" value="   365606213">
				<region name="大阪第１営業部" value="    66672295"/>
				<region name="大阪第２営業部" value="     9892797"/>
				<region name="大阪第３営業部" value="    40064002"/>
				<region name="尼崎営業所" value="    15700261"/>
				<region name="宝塚営業所" value="    34897087"/>
				<region name="茨木営業所" value="    11676937"/>
				<region name="山崎営業所" value="     8712763"/>
				<region name="守山営業所" value="    29115712"/>
				<region name="野洲営業所" value="    27722191"/>
				<region name="堺営業所" value="    19501739"/>
				<region name="岸和田営業所" value="    25181255"/>
				<region name="梅田営業所" value="    40158725"/>
				<region name="難波営業所" value="     9903816"/>
				<region name="大和八木営業所" value="     6254988"/>
				<region name="西大寺営業所" value="     2611278"/>
				<region name="明石営業所" value="     5299855"/>
				<region name="加古川営業所" value="     9274354"/>
				<region name="姫路営業所" value="     1196817"/>
				<region name="洲本営業所" value="     1769341"/>
			</period>
			<period name="2009/05" value="   375112779">
				<region name="大阪第１営業部" value="    62991725"/>
				<region name="大阪第２営業部" value="    13074558"/>
				<region name="大阪第３営業部" value="    33939532"/>
				<region name="尼崎営業所" value="    14945744"/>
				<region name="宝塚営業所" value="    41363109"/>
				<region name="茨木営業所" value="    31777868"/>
				<region name="山崎営業所" value="     7331049"/>
				<region name="守山営業所" value="    30621509"/>
				<region name="野洲営業所" value="    12054197"/>
				<region name="堺営業所" value="    17743979"/>
				<region name="岸和田営業所" value="    34395872"/>
				<region name="梅田営業所" value="    34878799"/>
				<region name="難波営業所" value="     9741126"/>
				<region name="大和八木営業所" value="    12372311"/>
				<region name="西大寺営業所" value="     2881153"/>
				<region name="明石営業所" value="     5288619"/>
				<region name="加古川営業所" value="     6642885"/>
				<region name="姫路営業所" value="      625457"/>
				<region name="洲本営業所" value="     2443287"/>
		</period>
		<period name="2009/06" value="   331752287">
				<region name="大阪第１営業部" value="    37384857"/>
				<region name="大阪第２営業部" value="    19256936"/>
				<region name="大阪第３営業部" value="    22800284"/>
				<region name="尼崎営業所" value="    11491918"/>
				<region name="宝塚営業所" value="    42543594"/>
				<region name="茨木営業所" value="     9499227"/>
				<region name="山崎営業所" value="     8904220"/>
				<region name="守山営業所" value="    27825763"/>
				<region name="野洲営業所" value="    23554106"/>
				<region name="堺営業所" value="    19831565"/>
				<region name="岸和田営業所" value="    40727783"/>
				<region name="梅田営業所" value="    29209710"/>
				<region name="難波営業所" value="     9436654"/>
				<region name="大和八木営業所" value="     5510510"/>
				<region name="西大寺営業所" value="     5502293"/>
				<region name="明石営業所" value="     8245101"/>
				<region name="加古川営業所" value="     7455128"/>
				<region name="姫路営業所" value="     2095235"/>
				<region name="洲本営業所" value="      477403"/>
		</period>
				<period name="2009/07" value="   408427542">
				<region name="大阪第１営業部" value="    75856995"/>
				<region name="大阪第２営業部" value="    26488041"/>
				<region name="大阪第３営業部" value="    19001140"/>
				<region name="尼崎営業所" value="    16556388"/>
				<region name="宝塚営業所" value="    45033350"/>
				<region name="茨木営業所" value="     7797606"/>
				<region name="山崎営業所" value="    10664452"/>
				<region name="守山営業所" value="    47962750"/>
				<region name="野洲営業所" value="    10146670"/>
				<region name="堺営業所" value="    24733213"/>
				<region name="岸和田営業所" value="    40513560"/>
				<region name="梅田営業所" value="    38225120"/>
				<region name="難波営業所" value="    15426651"/>
				<region name="大和八木営業所" value="     4016601"/>
				<region name="西大寺営業所" value="     6694541"/>
				<region name="明石営業所" value="    10718989"/>
				<region name="加古川営業所" value="     6483279"/>
				<region name="姫路営業所" value="     1148189"/>
				<region name="洲本営業所" value="      960007"/>
		</period>
		<period name="2009/08" value="   423743500">
				<region name="大阪第１営業部" value="    99073156"/>
				<region name="大阪第２営業部" value="    20821620"/>
				<region name="大阪第３営業部" value="    19428028"/>
				<region name="尼崎営業所" value="    15286449"/>
				<region name="宝塚営業所" value="    48350133"/>
				<region name="茨木営業所" value="    12215893"/>
				<region name="山崎営業所" value="     9822057"/>
				<region name="守山営業所" value="    31964132"/>
				<region name="野洲営業所" value="    17885241"/>
				<region name="堺営業所" value="    30447110"/>
				<region name="岸和田営業所" value="    43112721"/>
				<region name="梅田営業所" value="    38583656"/>
				<region name="難波営業所" value="    11190131"/>
				<region name="大和八木営業所" value="     5338907"/>
				<region name="西大寺営業所" value="     5492613"/>
				<region name="明石営業所" value="     4621492"/>
				<region name="加古川営業所" value="     8492968"/>
				<region name="姫路営業所" value="      726694"/>
				<region name="洲本営業所" value="      890499"/>
		</period>
		<period name="2009/09" value="   306915524">
				<region name="大阪第１営業部" value="    52569390"/>
				<region name="大阪第２営業部" value="    17213266"/>
				<region name="大阪第３営業部" value="    14221727"/>
				<region name="尼崎営業所" value="    19451710"/>
				<region name="宝塚営業所" value="    39527509"/>
				<region name="茨木営業所" value="     7467004"/>
				<region name="山崎営業所" value="    10723016"/>
				<region name="守山営業所" value="    15383334"/>
				<region name="野洲営業所" value="    22150431"/>
				<region name="堺営業所" value="    16657818"/>
				<region name="岸和田営業所" value="    28578405"/>
				<region name="梅田営業所" value="    32248092"/>
				<region name="難波営業所" value="     8060823"/>
				<region name="大和八木営業所" value="     5276734"/>
				<region name="西大寺営業所" value="     2937125"/>
				<region name="明石営業所" value="     3351499"/>
				<region name="加古川営業所" value="     9539987"/>
				<region name="姫路営業所" value="      379827"/>
				<region name="洲本営業所" value="     1177827"/>
		</period>
		<period name="2009/10" value="    93345852">
				<region name="大阪第１営業部" value="    15285665"/>
				<region name="大阪第２営業部" value="     9166736"/>
				<region name="大阪第３営業部" value="     3370596"/>
				<region name="尼崎営業所" value="     7602504"/>
				<region name="宝塚営業所" value="     8752966"/>
				<region name="茨木営業所" value="     2115330"/>
				<region name="山崎営業所" value="     3390497"/>
				<region name="守山営業所" value="     5308990"/>
				<region name="野洲営業所" value="     5954587"/>
				<region name="堺営業所" value="     6359139"/>
				<region name="岸和田営業所" value="     7186073"/>
				<region name="梅田営業所" value="     9682031"/>
				<region name="難波営業所" value="     1653717"/>
				<region name="大和八木営業所" value="     1013564"/>
				<region name="西大寺営業所" value="     1670756"/>
				<region name="明石営業所" value="     1979249"/>
				<region name="加古川営業所" value="     2056329"/>
				<region name="姫路営業所" value="      236891"/>
				<region name="洲本営業所" value="      560232"/>
		</period>
	</data>
</resdata>
